<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Iconos</title>
		<meta charset="utf-8">
		<!--Colocar el viewport -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--Colocar el viewport -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--Incluyo CSS para dar estilo a iconos -->
		<link href="open-iconic/font/css/open-iconic-bootstrap.css" rel="stylesheet">
		<!-- Incluir CDN CSS de Bootstrap-->
		<!-- CSS only -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  	</head>
	<body>
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<h1>Íconos</h1>
					<div class="alert alert-secondary alert-dismissible fade show" role="alert">
					  <strong> <span class="oi oi-brush"></span> Alerta: </strong>
					    Este es un mensaje de alerta
					   <button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					  </button>
					</div>

					<div class="alert alert-danger alert-dismissible fade show" color role="alert">
					  <strong> <span class="oi oi-bar-chart"></span> Alerta: </strong>
					    Este es un mensaje de alerta
					  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					  </button>
					</div>

					<div class="alert alert-primary alert-dismissible fade show" role="alert">
					  <strong><span class="oi oi-badge"></span> Alerta: </strong> Este es un mensaje de alerta
					   <button type="button" class="close" data-dismiss="alert" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					  </button>
					 </div>

					<div class="btn-group btn-group-lg" role="group" >
					  <button type="button" class="btn btn-success"><span class="oi oi-bluetooth"></span> Success</button>
					  <button type="button" class="btn btn-warning"><span class="oi oi-calculator"></span> Warning</button>
					  <button type="button" class="btn btn-danger"><span class="oi oi-cog"></span> Danger</button>
					</div>

					<div class="btn-group" role="group" >
					  <button type="button" class="btn btn-success"><span class="oi oi-bluetooth"></span> Success</button>
					  <button type="button" class="btn btn-warning"><span class="oi oi-calculator"></span> Warning</button>
					  <button type="button" class="btn btn-danger"><span class="oi oi-cog"></span> Danger</button>
					</div>

				</div>

			</div>

		</div>
		<!-- Incluir CDN Jquery-->
		<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
		<!-- JavaScript Bundle with Popper -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
</html>
